Главная страница / Найденные ошибки / Обновление парсера скрипта
апрель 22 2007

Обновление парсера скрипта

Проблема: На некоторых версиях PHP 5.xx обнаружена некорректная работа парсера новостей, которая приводит к потери полной новости в редакторе, при попытке отредактировать новость. На PHP 4 данная проблема отсутствует, но тем не менее рекомендуется обновить парсер.

Ошибка в версии: 5.5, 5.7

Для исправления ошибки скачайте архив и замените файл парсера на вашем сервере

Скачать исправление: У вас нет доступа к скачиванию файлов с нашего сервера

Дистрибутив версии 5.7 обновлен

Комментарии

  1. Emoboy (Посетители)

    22 апреля 2007 04:21 3 комментария
    mcaiZer7,
    купи ) У мну их 2 )
  2. chenbao (Посетители)

    22 апреля 2007 04:25 2 комментария
    wink sad
  3. shoma (Посетители)

    22 апреля 2007 07:32 10 комментариев
    Спасибо
  4. orion (Посетители)

    22 апреля 2007 08:31 4 комментария
    сенкс, тожа замечал эту фишку...
  5. Evaderx (Посетители)

    22 апреля 2007 09:32 10 комментариев
    Спасибо! Обновился. Правда несмотря на то что у меня 5.7 и 5.2.0 подобной ошибки не замечал.
  6. WMDrakon (Клиенты)

    22 апреля 2007 09:46 141 комментарий
    Спасибо!
  7. ksimit (Клиенты)

    22 апреля 2007 10:14 4 комментария
    winked Thx
  8. ComBo (Посетители)

    22 апреля 2007 11:27 45 комментариев
    Спасиб! Исправимс...
  9. Dima555 (Посетители)

    22 апреля 2007 11:49 23 комментария
    наканец эта ***** ошибка исправлена ))))

    Версия PHP 5.2.1
  10. Cka3ka (Посетители)

    22 апреля 2007 12:27 1 комментарий
    еще 1 лаг есть, ребята
    вы ведь сделали возможность ставить рейтинг статьи снаружи
    так вот - шкала слетает... то есть стоит не на своем месте. где нибудь посередине поста может вылезти , или еще где. заметить можно бродя по страницамЮ начиная со второй...
  11. celsoft (Администраторы)

    22 апреля 2007 12:50 3 371 комментарий
    Цитата: Cka3ka
    еще 1 лаг есть, ребята
    вы ведь сделали возможность ставить рейтинг статьи снаружи
    так вот - шкала слетает... то есть стоит не на своем месте. где нибудь посередине поста может вылезти , или еще где. заметить можно бродя по страницамЮ начиная со второй...

    это уже проблема вашего шаблона, а не скрипта
  12. Kaiser (Посетители)

    22 апреля 2007 12:58 84 комментария
    Мне спасибо! wink
  13. Daniel (Посетители)

    22 апреля 2007 13:01 6 комментариев
    У меня тоже проблем с этим не было, но всёравно обновил bully
  14. skyter (Посетители)

    22 апреля 2007 18:40 9 комментариев
    Это только для версии 5.7? Или 5.5 тоже можно обновить?
    Просто я пока не обновлял скрипт до версии 5.7.
  15. WMDrakon (Клиенты)

    22 апреля 2007 20:39 141 комментарий
    skyter, написано же: Ошибка в версии: 5.5, 5.7.
    Значит и обновлять 5.5. можно.
  16. kost (Клиенты)

    24 апреля 2007 02:37 33 комментария
    Псиб!
  17. Sogorukuhn (Посетители)

    8 мая 2007 10:26 21 комментарий
    Цитата: mcaiZer7
    Как обычно - только клиентам=(


    Конечно. А чего целсофту выкладывать обновление для нулёвок чтоли? Тут всё делается исходя из того что этот апдэйт только клиентам инужен.
  18. Mr 13 (Посетители)

    22 мая 2007 23:15 97 комментариев
    Спс wink

Информация

Комментирование публикаций доступно только пользователям имеющим действующую лицензию на скрипт. Если вы уже приобретали скрипт, то вам необходимо зайти на сайт под своим клиентским аккаунтом.

Календарь

«    Июль 2020    »
ПнВтСрЧтПтСбВс
 12345
6789101112
13141516171819
20212223242526
2728293031 

Опрос на сайте

Совершаете ли вы покупки в интернет?